@charset "utf-8";
/* CSS Document */

#body{
	
	    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
	
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.title {
    position: relative;
    color: #ffffff ;
    background: #000000;
    font-size: 16pt ;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    line-height: 1;
    margin: 10px -10px 20px -10px;
    padding: 10px 5px 10px 20px;
    box-shadow:1px 3px 7px 0px  #666666 ;
    border-top:3px solid #b51c16;
	text-align: center;
}

.title:after, title:before {
    content: "";
    position: absolute;
    top: 100%;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-top: 5px solid #333;
}
.title:after {
    left: 0;
    border-right: 5px solid #333;
}
.title:before {
    right: 0;
    border-left: 5px solid #333;
}

h3{
    position: relative;

    color: #111;
    font-size: 1.02em;
    font-weight: bold;
    margin:  0 3em;
    padding: 0.5em 0.5em 0.5em 1.7em;
    border-bottom: 3px solid #B92A2C;
	width: 50%;
}
 
h3:before{
    content: "";
    position: absolute;
    background: #d48789;
    top: 0;
    left: 0.4em;
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
 
h3:after{
    content: "";
    position: absolute;
    background:#d26466;
    top: 1.0em;
    left: 0;
    height: 8px;
    width: 8px;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
}

a#ss { 
	color:#1c305c;
	text-decoration: none;
	
}

.cdv{
	margin-top: 100px;
}


/*audio 設定==========================================================*/
/*　プレイヤー（再生バー）の高さ、幅、背景色の指定　*/
.audiojs {
	 margin: 1em 5em;
	 height: 22px;
	 background: #00000;
	 width: 280px;
 }


/*　再生・停止ボタンの高さ、幅、パディングの指定　*/
.audiojs .play-pause {
	width: 25px; 
	height: 20px; 
	padding: 0px 8px 0px 0px; 
	}
	
	
/*　再生・停止ボタンなどの p 要素　*/
.audiojs p {
	width: 25px; 
	height: 20px; 
	margin: -3px 0px 0px -1px; 
	}
	
	
/*　進行状態・ロードの状態を表示する部分　*/
.audiojs .scrubber {
	background: #00000; 
	width: 120px; 
	height: 10px; 
	margin: 5px; 
	}
	
	
	
/*　進行状態を表示するバーの部分　*/
.audiojs .progress {
	height: 10px; 
	width: 0px; 
	background: #00000; 
	}
	
	
/*　ロード状態を表示するバーの部分　*/
.audiojs .loaded {
	height: 10px; 
	background: #6F6F6F;
	}
	
	
/*　再生時間の部分　*/
.audiojs .time {
	float: left; 
	height: 20px;
	line-height: 20px; 
	}
	
.audiojs .error-message {
	height: 24px;
	line-height: 24px; 
	}
